lp:~ubuntu-desktop/gnome-python-extras/gtkspell

Created by Martin Pitt on 2011-03-23 and last modified on 2011-07-29
Get this branch:
bzr branch lp:~ubuntu-desktop/gnome-python-extras/gtkspell
Members of Ubuntu Desktop can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu Desktop
Project:
Gnome Python Extras
Status:
Development

Recent revisions

29. By Martin Pitt on 2011-03-23

releasing version 2.25.3-7ubuntu2

28. By Martin Pitt on 2011-03-23

drop obsolete code from debian/rules

27. By Martin Pitt on 2011-03-23

debian/control: Update Vcs-Bzr: for new branch name.

26. By Martin Pitt on 2011-03-23

Split out python-gtkspell from gnome-python-extras. It is the only package
that we need in main, which allows us to drop xulrunner into universe.
(LP: #740815)

25. By Chris Coulson on 2011-01-27

releasing version 2.25.3-7ubuntu1

24. By Chris Coulson on 2011-01-27

* Merge from debian unstable. Remaining changes: (LP: #708357)
  - debian/control:
    + Build-Depends on gnome-common, needed for autotools in rules.
    + Bump build-depends on python-gnome2-dev.
    + Remove stray comma from python-gtk2 depends.
  - debian/patches/01_xul19.patch:
    + Replaced with 01_xulrunner_ubuntu.patch, support xulrunner 2.0.
  - debian/patches/04_use_PYTHON-config_check.patch:
    + Use python-config.
  - debian/patches/70_autotools.patch:
    + Dropped, autotools now runs on build.
  - debian/rules:
    + Run autotools on build.
    + Support xulrunner 2.0.
* 01_xulrunner_ubuntu.patch: Updated to get it more professionally.
* Patch from Micah Gersten to add missing dependency on xulrunner.
  Closes: #609189.
* 06_gda_libpython.patch: don’t link the gda module with libpython.
* 70_autotools.patch: updated accordingly.

23. By Micah Gersten on 2011-01-07

* Have dh_xulrunner install a dependency on xulrunner for python-gtkmozembed
  again (LP: #695728)
  - update debian/rules

22. By Chris Coulson on 2010-11-25

releasing version 2.25.3-5ubuntu3

21. By Chris Coulson on 2010-11-25

* Update for xulrunner 2.0. Change the GREVersion boundaries and tidy
  up the configure.ac changes a bit too. Bump the minimum requirement
  to 2.0~b7
  - update debian/01_xul19.patch
  - update debian/control
  - update debian/rules

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.

Subscribers